PSDOTS:(1)

NAME
psdots - Present the packets of a Program Stream

SYNOPSIS
psdots [switches] <infile>

DESCRIPTION

    TS tools version 1.11, psdots built Nov 11 2008 17:15:48

    Present the content of a Program Stream file as a sequence of characters, representing the packets.

  Files:

<infile>
    is an H.222 Program Stream file (but see -stdin)

  Switches:

-stdin
    Input from standard input, instead of a file

-verbose, -v
    Output a description of the characters used

-max <n>, -m <n>
    Maximum number of PS packets to read

    TS tools version 1.11, psdots built Nov 11 2008 17:15:48

    Present the content of a Program Stream file as a sequence of characters, representing the packets.

  Files:

<infile>
    is an H.222 Program Stream file (but see -stdin)

  Switches:

-stdin
    Input from standard input, instead of a file

-verbose, -v
    Output a description of the characters used

-max <n>, -m <n>
    Maximum number of PS packets to read

SEE ALSO
The full documentation for psdots is maintained as a Texinfo manual. Please check http://tstools.berlios.de for more information.